@charset "UTF-8";
.table1000 {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.td500{
margin-bottom: auto; margin-top: 10px; height: auto; width: 500px; vertical-align: top; text-align: left; padding: 10px 30px; 
}
.td-nomal{
margin-bottom: auto; margin-top: 10px; height: auto;  vertical-align: top; padding: 10px 30px; 
}
.td-fit{ height: auto; vertical-align: top; margin: 0; padding: 0; }

//td { margin-bottom: auto; margin-top: 10px; height: auto; width: 500px; vertical-align: top; text-align: left; padding: 10px 30px; }

td#1retsu { 
font-size: 10px; line-height: 1.5em; margin-bottom: auto; margin-top: 10px; height: auto; width: auto; vertical-align: top; text-align: left; padding: 10px 30px; }

td#menu {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: auto;
	margin-top: 10px;
	height: auto;
	width: 700px;
	vertical-align: top;
	text-align: left;
	padding-bottom: 10px;
}


h3 {
	font-size: 12px;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	
}
caption {
	font-size: 16px;
	line-height: 2em;
}
